Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 23 Dec 2022 20:20:44 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Vm                    Hello           11:45 PM, 23rd Dec                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            11:45 PM, 23rd Dec                   MAX UAE whatsapp bot                    Hello Vm , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:45 PM, 23rd Dec                     Vm                    Good evening           11:45 PM, 23rd Dec                   MAX UAE whatsapp bot                    Hi Vm , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            11:45 PM, 23rd Dec                     Vm                    1           11:45 PM, 23rd Dec                   MAX UAE whatsapp bot                   Please enter your order number to continue.           11:45 PM, 23rd Dec                     Vm                    9406751358           11:45 PM, 23rd Dec                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP122222000675    You can also easily track your order from My Account > Order History.             11:45 PM, 23rd Dec                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:45 PM, 23rd Dec                     Vm                    2           11:45 PM, 23rd Dec                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:45 PM, 23rd Dec                     Vm                    1           11:45 PM, 23rd Dec                   MAX UAE whatsapp bot                   Please enter your email address           11:45 PM, 23rd Dec                     Vm                    [email-masked]           11:46 PM, 23rd Dec                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:46 PM, 23rd Dec                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:48 PM, 23rd Dec                   Mohammed                   Could you please confirm if this is your correct mobile number +971506803171?           11:51 PM, 23rd Dec                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           11:53 PM, 23rd Dec                   Mohammed                   Hi Dear, I have not received a response from you still, please confirm if we are still connected?           11:55 PM, 23rd Dec                     Vm                    Yes           11:56 PM, 23rd Dec                     Vm                    Hello           11:56 PM, 23rd Dec                   Mohammed                   Could you please confirm if this is your correct mobile number +971506803171?           11:58 PM, 23rd Dec                     Vm                    Yes           11:58 PM, 23rd Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order to you ASAP           12:00 AM, 24rd Dec                     Vm                    Y i kept receiving this           12:00 AM, 24rd Dec                     Vm                    Hi, we missed you! We were unable to deliver your order 9406751358 on 2022-12-23 23:44:16, reason: Future Date Delivery. We'll make another delivery attempt soon. Click to give feedback http://m.shk.do/4XYI1iNU Stay Happy!           12:00 AM, 24rd Dec                     Vm                    No one is giving me a call           12:00 AM, 24rd Dec                     Vm                    I supposed yo received this yaterday           12:00 AM, 24rd Dec                     Vm                    When i placed the order it is supposed yo be received the next day thats y i placed the order           12:01 AM, 24rd Dec                   Mohammed                   We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance, rest assured our team is working on your issue, and will get back to you as soon as possible.           12:04 AM, 24rd Dec                     Vm                    I ordered tjis as a gift           12:06 AM, 24rd Dec                     Vm                    Tom is xmas           12:06 AM, 24rd Dec                   Mohammed                   We will do our best soon enough, We appreciate your patience.           12:09 AM, 24rd Dec                     Vm                    I got the same response today           12:10 AM, 24rd Dec                   Mohammed                   We will check with our courier partner and get back to you via your email address ASAP           12:16 AM, 24rd Dec                   Mohammed                   Do you have any other inquiries that we can help with?           12:18 AM, 24rd Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:20 AM, 24rd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5498007